﻿.company2::before{background-image:url(/uploads/44571/page/p2026043015300372078.jpg)}
.company2::before{background-color: #00000080; background-blend-mode: multiply;}
 .company1 .page-logo{position:relative;padding:4% 0}
.company1 .page-logo::before{content:'';width:100vw;height:100%;display:block;background:var(--color);position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:1;max-width:1920px}